package com.bytedance.ies.sdk.widgets;

import X.05P;
import X.05a;
import com.bytedance.covode.number.Covode;

public final class LayeredTestingConstraintWidget extends 05P {
    static {
        Covode.recordClassIndex(30515);
    }

    public final void addToSolver(05a r1) {
        LayeredTestingConstraintWidget.super.addToSolver(r1);
    }
}
